package com.qimai.android.fetch.download

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel

/**
 *   created by wangwei   ON 2019-12-31  email:wangwei_5521@163.com
 *   @version 1.1.1
 *   @Description
 **/
class DownLoadModel : ViewModel() {

    val progressLiveData: MutableLiveData<Float> = MutableLiveData()
    fun downloadFile(url: String): MutableLiveData<Float> {


        return progressLiveData
    }
}